TrainCarts 1.14

#1

Bonjour, j’ai un soucie pour installer le plugins TrainCarts 1.14 hors il est pas update au niveau de l’installateur mais sur le site sponge il est update en 1.14.

Comment je pourrais faire pour avoir la version update ?

#2

Bonjour,

Téléchargez directement le plugin depuis le site de Sponge et transférez-le sur votre serveur via FTP à l’aide du logiciel FileZilla (en prenant soin de supprimer l’ancienne version du plugin). :wink:

1 Like
#3

merci, j’ai eux du mal a trouver au debut mais la tout marche comme sur des roulette ( bon sa m’as pris 2 bonne heure pour comprendre pourquoi même avec l’update sa marchais pas j’avais oublier un plugins pour que sa marche)

1 Like